Page MenuHomePhabricator

+2 for MarcoAurelio in mediawiki/*
Closed, ResolvedPublic

Tokens
"Like" token, awarded by mmodell."Like" token, awarded by hashar."Hungry Hippo" token, awarded by zeljkofilipin."Like" token, awarded by Framawiki."Like" token, awarded by TTO."Mountain of Wealth" token, awarded by Nemo_bis."Like" token, awarded by Jayprakash12345."Like" token, awarded by Nikerabbit."Like" token, awarded by TheDJ."Like" token, awarded by MusikAnimal."Like" token, awarded by Quiddity."Like" token, awarded by Krenair."Like" token, awarded by Paladox."Like" token, awarded by Niharika."Like" token, awarded by Jdforrester-WMF."Like" token, awarded by EddieGP."Like" token, awarded by Tgr."Like" token, awarded by Bawolff."Yellow Medal" token, awarded by Marostegui."Like" token, awarded by jcrespo."Like" token, awarded by Aklapper.
Assigned To
Authored By
Legoktm, Jun 13 2018

Description

I'd like to nominate @MarcoAurelio for +2 access to mediawiki/*. They are not the usual type of candidate, most of their work revolves around Cleanup, and that's where +2 access will be most useful for them. Most of the cleanup tasks involves making rote commits, which can be safely self-merged (after the archival itself is reviewed by someone else). He's also active in i18n related commits, and Wikimedia configuration changes.

I trust Marco will use +2 when appropriate, and review patches that they is qualified to do so. In their other Wikimedia work, Marco is a steward, another role that requires a high amount of trust.

Event Timeline

Legoktm created this task.Jun 13 2018, 8:23 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 13 2018, 8:23 AM

Definitely. @MarcoAurelio nicely baby sit the Cleanup project and has shown to be careful. He also have all the connections to reach out to other reviews as needed.

MarcoAurelio updated the task description. (Show Details)

I would like to thank @Legoktm for his kind nomination, which I humbly accept hoping that I can be useful. In addition to what he's said, I have also contributed patches to many mediawiki/extensions/* (same link added in the description) and I'm also a Gerrit Manager there which let me handle some stuff such as repository and group creations. Thank you.

Tgr awarded a token.Jun 13 2018, 4:25 PM

Wait, are we giving cats +2 rights now? I fully approve! :)

TheDJ awarded a token.Jun 14 2018, 7:42 AM
TTO awarded a token.Jun 17 2018, 4:09 AM
Legoktm closed this task as Resolved.Jun 20 2018, 1:18 PM
Legoktm claimed this task.

It's unanimous, done :-)

It's unanimous, done :-)

Thank you very much for your trust. I feel honoured and will try to make good use of the tools, always willing to listen and understand.

Wait, are we giving cats +2 rights now? I fully approve! :)

Vvjjkkii renamed this task from +2 for MarcoAurelio in mediawiki/* to 54aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Legoktm as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: MarcoAurelio, Aklapper.
CommunityTechBot renamed this task from 54aaaaaaaa to +2 for MarcoAurelio in mediawiki/*.Jul 2 2018, 1:58 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Legoktm.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: MarcoAurelio.
CommunityTechBot added a subscriber: Aklapper.